{% extends "post.html" %}

{% set title = 'Drabble č. 6 (5. kolo)' %}

{% block content %}

  <h2>Drabble č. 6</h2>

  <h4>Slova kněze</h4>

  <p>„Není pravda že vládcové našich zemí se utápí v přepychu? Není pravda že si žijí jako v bavlnce? Není pravda že žijí z našich peněz? Není pravda že by nás měli vést bohové? Není pravda že jsme snášeli jejich komandování příliš dlouho? Měli bychom se vzbouřit a nenechat je aby si zaváděli své nové řády které údajně chrání naši bezpečnost? Než přišli lidé co chtěli vládnout nebyl zde snad božský klid? A teď napínejte uši toto bude výrok všech výroků: BOŽSTVO JE NADE VŠE ALE LIDI JSOU SI ROVNI! Není pravda že máme právo mít kočár s koňmi jako oni? No není to pravda?“ dokončil svou řeč kněz. A všechno lidé kteří se sešli zůstali na mši sborově odpověděli jak už asi tušíte: „NE“ Kněz asi pět vteřin omráčeně zíral na své zbylé účastníky mše a potom se zhroutil. O dvě hodiny se vzbudil lehčí o měšec a vykročil k jednomu z mostů přes řeku Ankh, už se chystal skočit, ale rozmyslel to, protože si řekl že nehodlá zemřít udušen špínou a šel se opít do bezvědomí. Přesto si jeho dlouhou nudnou řeč vzal někdo k srdci. Byla to hloupá včela která se svými kamarádkami usmyslela že svrhnou jejich královnu... Včelař se nestačil divit proč mu jen tak vymřel celý úl.</p>

{% endblock %}
